{% extends "base.html" %}
{% block title %} LIST 2 {%  endblock %}

{% block content %}
	<div class="media">
	  <img src="..." class="mr-3" alt="...">
	  <div class="media-body">
	    <h5 class="mt-0">Cafes Details</h5>
	   <label>
	   		Nombre: </label> {{ object.nombre }} <br>
	   <label>
	   		Calidad:
	   </label>{{ object.calidad }} <br>
		<label>
			Tostado:
		</label>{{ object.tostado }} <br>
		<label>
			Origen: 
		</label>{{ object.origen }} <br>
		<label>
			Grano: 
		</label>{{ object.grano }} <br>
		<label>
			Slug: 
		</label>{{ object.slug }} <br>
		<a href="{% url 'list2' %}">| BACK |</a> 
	  </div>
	</div>
{% endblock %}